wl_global_offer(3)

NAME
wl_global_offer

SYNOPSIS

  Data Fields

struct wl_list global_link
struct wl_list registry_link
struct wl_resource * registry_resource
struct wl_global * global

Field Documentation

  struct wl_global* wl_global_offer::global

  struct wl_list wl_global_offer::global_link
in struct wl_global::offer_list

  struct wl_list wl_global_offer::registry_link
in struct wl_registry::offer_list

  struct wl_resource* wl_global_offer::registry_resource

Author

Generated automatically by Doxygen for Wayland from the source code.